<{include file="header.html" title="发布信息 - "}>
<{include file="ad.html"}>
<link rel="stylesheet" href="/editor/common.css" type="text/css" media="screen" />
<script type="text/javascript" src="/editor/jquery/jquery-1.4.4.min.js"></script>
<script type="text/javascript" src="/editor/xheditor-1.2.1.min.js"></script>
<script type="text/javascript" src="/editor/xheditor_lang/zh-cn.js"></script>
<DIV id="pageMain">
  <div class="status"><a href="<{$in}>" title="<{$w_name}>"><{$w_name}></a> &gt; 发布信息</div>
<Div id="main">

<div class="tit"><{$w_name}> - 发布信息</div>
<div class="conBody">
<div class="h" style="height:28px"></div>
<script type="text/javascript">
$(pageInit);
var editor;
function pageInit()
{
	editor=$('#content').xheditor({shortcuts:{'ctrl+enter':submitForm}});//交互方式1
	editor=$('#content')[0].xheditor;//交互方式2
}
function submitForm(){$('#frmDemo').submit();}
</script>
<script language="javascript">
function func(xd){

editor.setSource($('#content').val()+xd);
}
function checkform()
{

if(document.f1.t.value == ""){
alert("信息标题不可以为空...    ");
		document.f1.t.focus();
		return false;
	}else if (document.f1.class_bdt.value == 0)
	{
		alert("请选择分类...    ");
		document.f1.class_bdt.focus();
		return false;
	}else if($('#content').val()==""){
	
	alert("信息内容不可以为空...    ");
		editor.focus();
		return false;
	}
	
	}


</script>
<table width="872" height="376" border="0" align="center" cellpadding="8" cellspacing="1" bgcolor="#EEEEEE" class="aset24">
<form name="f1" method="post"  action="add.php?add=all" >
<tr>
  <td>&nbsp;&nbsp;信息标题 <span class="sign">*</span></td>
  <td><input name="t" type="text" id="t" size="60" /></td>
  <td></td>
</tr>
<tr> 
<td>&nbsp;&nbsp;信息分类 <span class="sign">*</span></td>
<td>

<select name="class_bdt">
<option value="0" >选择类别</option>
<{html_options values=$option_values selected=$option_selected output=$option_output }>
</select></td>
<td></td>
</tr>

<tr> 
<td valign="top" style="padding-top:5px">&nbsp;&nbsp;信息内容 <span class="sign">*</span></td>
<td colspan="2" valign="top"><textarea id="content" name="content" class="xheditor-mini" rows="12" cols="80" style="width: 80%"></textarea></td>
</tr>


<tr align="center">
  <td>上传图片：</td>
  <td colspan="2"><div align="left"><Iframe src="/up.php" width="550" height="40" scrolling="no" name="cc" frameborder="0"></iframe>
      </div></td>
</tr>
<tr align="center"> 
<td></td>
<td colspan="2"><input type="submit" name="Submit" onclick="return checkform()"  value="发布信息"  class="btn">  </td>
</tr>
</form>
</table>


<div class="h" style="height:18px"></div>
</div>
<div class="bfoot"></div>

</Div>

<{include file="foot.html"}>
</DIV>
</body>
</html>
